
#ActionTable0 {
 border:0px solid lightgray;
}
#ActionTable1 {
 border:1px solid lightgray;
}

#ActionTable {
 border:1px solid lightgray;
}
#ActionTable TD {
  padding:4px;
  height:24px;
 font-size:11px;
}

#ActionTable0, #ActionTable1 TD {
  padding:4px;
  height:26px;

}

#MainWrapper, #MainWrapper1, #ResultWrapper, #Result1Wrapper, #DetailsWrapper  {
    width:100%;
}

#MainWrapper, #MainWrapper1 {
 border:0px solid green;
 height:400px;
}

#ResultWrapper, #Result1Wrapper {
 border:0px solid darkred;
}


#DetailsWrapper {
  border:4px solid #265482;
 background-color:#F6F6F6;
 background-color:#F2F2F2;
 display:none;
 position:absolute;
 padding:0px;
 top:0px;
 left:0px;
 width:810px;
}

.DlgCloser {
 width:100%;
 background-color:#265482;
}






/***** Stylesheet für die Fehlermeldungen in PromptDiv ****/


#PromptDiv {
	display:none;
	position:absolute;
	z-index:1001;
	text-align:left;
	width:400px;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:6px; padding-right:6px; 

}


/***************************** ERROR  *************************************************/
#iErrorDiv {
	width:70%;
	top:40%;
	left:15%; 
	background-color:#E0E0E0;
	position:absolute;
	z-index:1001;
}



/* Div um Überschrift*/
#iErrorHeadDiv {
	width:100%;
	height:18px;
	text-align:left;
	font-family:Arial, Helvetica, Geneva;
	font-size:12px; 
	font-weight:normal; 
	color:white;
	background-color:#C0262D;
	border-bottom:0 solid menu;
	padding-left:6px; padding-right:8px; 
	padding-top:0px; padding-bottom:0px; 
}


/* Div um Meldung */
#iErrorBodyDiv {
	width:100%;
	text-align:left;
	font-family:Arial, Helvetica, Geneva;
	font-size:12px; 
	background-color:yellow;
background-color:#DEDEDE;
	border:0 solid blue;
	padding-left:6px; padding-right:8px; 
	padding-top:3px;padding-bottom:4px;
}

 
